Bug 587212 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib64/firefox-3.6/firefox ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:7704a186ba1646091448bc69cf2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-29 07:46 EDT by Howard Ning
Modified: 2010-05-09 12:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-09 12:43:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (82.70 KB, text/plain)
2010-04-29 07:46 EDT, Howard Ning
no flags Details

  None (edit)
Description Howard Ning 2010-04-29 07:46:48 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
executable: /usr/lib64/firefox-3.6/firefox
global_uuid: 7704a186ba1646091448bc69cf23880a31ecabf6
kernel: 2.6.33.2-57.fc13.x86_64
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Open android market website
2. Wait
3. Crash
Comment 1 Howard Ning 2010-04-29 07:46:49 EDT
Created attachment 410075 [details]
File: backtrace
Comment 2 Chris Campbell 2010-05-01 20:32:45 EDT
#2  <signal handler called>
No symbol table info available.
#3  0x0000003a6e20d7f8 in IA__g_object_unref (_object=0x7f0348af8250)
    at gobject.c:2427
        __inst = 0x7f0348af8250
        __r = <value optimized out>
        _g_boolean_var_ = <value optimized out>
        object = 0x7f0348af8250
        old_ref = <value optimized out>
        is_zero = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_object_unref"
#4  0x0000003a756ffbc6 in remove_file (monitor=<value optimized out>, file=
    0x7f034a1c5ac0, other_file=<value optimized out>, 
    type=<value optimized out>, model=0x7f0347bc6a00 [GtkFileSystemModel])
    at gtkfilesystemmodel.c:1745
        node = 0x7f034cb0b210
        id = 2
#5  gtk_file_system_model_monitor_change (monitor=<value optimized out>, file=
    0x7f034a1c5ac0, other_file=<value optimized out>, 
    type=<value optimized out>, model=0x7f0347bc6a00 [GtkFileSystemModel])
    at gtkfilesystemmodel.c:1178
No locals.
#6  0x0000003a6e20b98e in IA__g_closure_invoke (closure=0x7f0348af8f10, 
    return_value=0x0, n_param_values=4, param_values=0x7f03479ddfa0, 
    invocation_hint=0x7fff4686bdb0) at gclosure.c:767
        marshal = <value optimized out>
        marshal_data = <value optimized out>
        in_marshal = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_closure_invoke"
#7  0x0000003a6e21f957 in signal_emit_unlocked_R (node=<value optimized out>, 
    detail=<value optimized out>, instance=<value optimized out>, 
    emission_return=<value optimized out>, 
    instance_and_params=<value optimized out>) at gsignal.c:3248
        tmp = <value optimized out>
        handler = 0x7f0348af82b0
        accumulator = <value optimized out>
        emission = {next = 0x7fff4686d3f0, instance = 0x7f0347c11940, ihint = 
    {signal_id = 219, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = 
    EMISSION_RUN, chain_type = 4}
        class_closure = <value optimized out>
        handler_list = 0x7f0348af82b0
        return_accu = <value optimized out>
        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, 
              v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 
    0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, 
              v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, 
              v_pointer = 0x0}}}
        signal_id = <value optimized out>
        max_sequential_handler_number = <value optimized out>
        return_value_altered = <value optimized out>
#8  0x0000003a6e220df6 in IA__g_signal_emit_valist (
    instance=<value optimized out>, signal_id=<value optimized out>, 
    detail=<value optimized out>, var_args=0x7fff4686bfa0) at gsignal.c:2981
        instance_and_params = <value optimized out>
        signal_return_type = <value optimized out>
        param_values = <value optimized out>
        node = 0x7f036fd326a0
        i = <value optimized out>
        n_params = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_signal_emit_valist"
#9  0x0000003a6e2213b3 in IA__g_signal_emit (instance=<value optimized out>, 
    signal_id=<value optimized out>, detail=<value optimized out>)
    at gsignal.c:3038
        var_args = {{gp_offset = 48, fp_offset = 48, overflow_arg_area = 
    0x7fff4686c080, reg_save_area = 0x7fff4686bfc0}}



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-05-01 20:33:56 EDT
Reporter, could you please post the full URL of the problematic website?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Howard Ning 2010-05-09 12:43:46 EDT
It is har
Comment 5 Howard Ning 2010-05-09 12:44:30 EDT
It is hard to reproduce it. So I close it.

Note You need to log in before you can comment on or make changes to this bug.